There are currently no open bugs.

"libhtml-restrict-perl" versions published in Ubuntu

Groovy (3.0.0-1): universe/misc
Focal (3.0.0-1): universe/misc
Eoan (2.5.0-1): universe/misc
Bionic (2.2.4-3): universe/misc